Subject: Re: bug#42887: 28.0.50; Customize Group doesn't show/hide option on repeated clicking

From: Stefan Kangas <[email-masked]>
Date: Thu, 26 May 2022 01:50:18 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> Clicking with the mouse to show/hide the options in a custimize group
>> doesn't handle repeated clicks well.  Steps to reproduce:
>>
>> 0. emacs -Q
>> 1. M-x customize-group RET mouse RET
>> 2. Click the arrow next to an option to expand it
>> 3. [wait a second without moving the mouse cursor]
>> 4. Click again
>>
>> Result: the option does not expand
>>
>> Expected result: the option expands
>
> I'm unable to reproduce this in Emacs 29 on Debian/bullseye.  Are you
> still seeing this problem?

Yes.  I just tested this again on master, and I can reproduce this
consistently.  It happens on repeated clicks.